@font-face {
    font-family: EXO2-BOLD;
    src: url("../fonts/EXO2-BOLD.TTF");
}

@font-face {
    font-family: EXO2-EXTRABOLD;
    src: url("../fonts/EXO2-EXTRABOLD.TTF");
}

@font-face {
    font-family: EXO2-MEDIUM;
    src: url("../fonts/EXO2-MEDIUM.TTF");
}

@font-face {
    font-family: EXO2-REGULAR;
    src: url("../fonts/EXO2-REGULAR.TTF");
}

@font-face {
    font-family: KLAVIKABOLDBOLD;
    src: url("../fonts/KLAVIKABOLDBOLD.OTF");
}

@font-face {
    font-family: KLAVIKALIGHT-PLAIN;
    src: url("../fonts/KLAVIKALIGHT-PLAIN.OTF");
}

@font-face {
    font-family: KLAVIKAREGULAR-TF;
    src: url("../fonts/KLAVIKAREGULAR-TF.OTF");
}

.fluid-dark-newsletter {
    background: url("../img/bg_box.jpg") no-repeat;
    background-size: 50% 100%;
}

.container-newsletter {
    padding: 70px 50px 70px 0px;
    background-color: #19181F;
	overflow: hidden;
}

.flex-search-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #1F1E26;
    min-height: 150px;
    padding: 40px 80px;
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
}

.envelop-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.newsletter {
    font: 12px EXO2-BOLD;
    color: #fff;

    margin-bottom: 2px;
    margin-left: 5px;
}

input.newsletter-input {
    color: #575562;
    font: 16px EXO2-REGULAR;
    background: #1F1E26;
    border: none;
    outline: none;

    max-width: 195px;
    width: 100%;
}

.arrow-send {
    cursor: pointer;
}


/*pop up pdf*/
	
.pdfFixed {
	z-index: 1000;
	display:none;
	position: fixed;
	top: 0px;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,.3);
}

.pdfFlex {
	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
		
	width: 100%;
	height: 100vh;
}
	
.pdfFrame-wrapper {
	width: 90%;
	position: relative;
}	

.pdfAbsCross {
	position:absolute;
	right: 10px;
    top: 2px;
	color:#fff;
	font:18px EXO2-BOLD, sans-serif;
	cursor:pointer;
}

.pdfAbsCross:hover {
	color:#DC283C;
}

#framePDF {
	width: 100%;
	height: 90vh;
	border: none;
	border: 5px solid #19181E;
	border-top-width: 30px;
}
	
/*pop up pdf*/

/*pop up style*/
.msg-wr {
	display: none;
    z-index: 1000;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    height: 100vh;
}

.message-block {
		top: 0px;
		left: 0px;
		z-index: 1000000;
		position: fixed;
		width: 100%;
		height: 100vh;
		background-color: rgba(0, 0, 0, 0.3);
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
   }
   
.rel-block {
		font: 14px EXO2-REGULAR, sans-serif;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 320px;
		height: 200px;
		background-color: #19181E;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		padding: 30px;
		text-align: center;
		color: #fff;
   }
 
.fluid-in {
	padding-right: 0px;
    padding-left: 0px;
}

.fluid-in>.container {
	padding-left: 55px;
}
 
.rel-block button{
			margin-top: 10px;
			margin-top: 10px;
		    font-family: inherit;
			font-size: inherit;
			line-height: inherit;
			width: 100px;
			height: 35px;
			border: none;
			background: #00B4FF;
			color: #fff;
   }
/*pop up style*/

.submit {
	cursor: pointer;
}

/*for carousel*/
.carousel.fade {
    opacity: 1;
}
.carousel.fade .item {
    transition: opacity ease-out .7s;
    left: 0;
    opacity: 0; /* hide all slides */
    top: 0;
    position: absolute;
    width: 100%;
    display: block;
}
.carousel.fade .item:first-child {
    top: auto;
    opacity: 1; /* show first slide */
    position: relative;
}
.carousel.fade .item.active {
    opacity: 1;
}
/*for carousel*/

/*style for video*/
body {
    overflow-x: hidden;
}

.video-container {
    position:relative;
    padding-bottom: 71%;
    /*padding-bottom:56.25%;*/
    padding-top:30px;
    height:0;
    overflow-y:visible;
    margin-top: -130px;
}

.video-container iframe {
    margin-top: 30px;
    display: none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.video-title {
	padding-left: 50px;
    margin:0 auto;
    max-width: 440px;
    width: 100%;

    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.video-title-wrapper {
    width: 100%;
    position: absolute;
	top: 220px;
}

.video-text {
    padding-left: 70px;
}

.v-title {
    font: 26px EXO2-REGULAR, sans-serif;
    color: #fff;
}

.col-height {
    padding-right: 15px;
}

.message-error {
    display: none;
    font: 16px EXO2-REGULAR, sans-serif;
    max-width: 100%;
	width: 100%;
    position: absolute;
    bottom: 30px;
    left: 0px;
    text-align: center;
    color: #DC283C;
    border: none;
}

.vert-divider {
    background: #fff;
    width: 4px;
    height: 60px;
}

.play {
    z-index: 100;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    background: white;
    width: 160px;
    height: 160px;
}

.simple-text {
    font: 12px EXO2-BOLD, sans-serif;
    color: #fff;
    margin-bottom: 15px;
}

.time-control {
    font: 12px EXO2-BOLD, sans-serif;
    color: #575562;
    margin-bottom: 0px;
}

.text-controls {
    padding-left: 15px;
}

.video-control-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    margin-top: -80px;
    padding-left: 160px;
}
/*style for video*/

.slider-img-1 {
    background: url("../img/slider1.jpg");
}

.slider-img-2 {
    /*background: url("../img/slider2.jpg");*/
}

.slider-img-3 {
    /*background: url("../img/slider3.jpg");*/
}

.slider-img-4 {
    /*background: url("../img/slider4.jpg");*/
}

.slider-img-1, .slider-img-2, .slider-img-3, .slider-img-4 {
    height: 582px;
    background-size: cover;

    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-end;
	background-position: left  center;
	background-repeat: no-repeat;
}


.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-default .navbar-nav>li>a {
    color: #19181f;
    font: 12px EXO2-BOLD, sans-serif;
}

.navbar {
    margin-bottom: 0px;
    height: 80px;
    border: none;
}

.nav>li>a {
    padding: 0px;
    margin: 10px;
}

#myCarousel {
    margin: 80px 80px 0px 0px
}

.carousel-control {
    height: 70px;
    width: 165px;

    top: auto;
    bottom: 0px;
    background-image: none;
    background-color: #fff;
    opacity: 1;
}

.carousel-caption-own {
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    text-align: left;
    color: #fff;
}

.carousel-caption-own h3 {
	height: 190px;
	max-width: 375px;
    margin-bottom: 80px;
    width:100%;
    font: 60px KLAVIKABOLDBOLD, sans-serif;
}

h3.maker {
	height: 190px;
    max-width: 415px;
}

.carousel-caption-own>p {
    font: 12px EXO2-BOLD, sans-serif;
    width:100%;
    min-height: 20px;
}

.carousel-control:hover {
    opacity: 1;
}

.carousel-control.right {
    padding-right: 0px;
    background-image: none;
}

.top-fluid {

    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #fff;

    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

.fluid-nav-inner {
    height: 80px;
}

.carousel-control:hover,.carousel-control:focus  {
    opacity: 1;
    color: #000;
}

.current-point, .next-point {
    color: #19181f;
    font-family: KLAVIKAREGULAR-TF, sans-serif;
}

.current-point {
    font-size: 30px;
}

.next-point {
    font-size: 10px;
    margin-left: 1px;
    margin-top: 6px;
    border-bottom: 2px solid black;
}

a.right-control {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    text-shadow: none;
    color: #000;
}

.right-control img {
    margin-top: 3px;
}

.slide-numbers {

    margin-right: 15px;
    margin-top: 14px;

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;

    float: left;
    width: 50px;
}

.navbar-header {
    height: 225px;
    position: absolute;

    min-width: 160px;
    background-color: #19181F;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0px;
}

.navbar-brand>img {
    display: inline-block;
    max-width: 100px;
}

.form-wrapper {
	position:relative;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

    max-width: 1000px;
    width: 100%;
    background: #1f1e26;
    margin: 60px auto;
    min-height: 150px;
}

.form-wrapper>input[type='text'] {
    font: 16px EXO2-REGULAR, sans-serif;
    color: #575562;
    text-align: center;
    width: 33%;
    background: #1f1e26;
    border: none;
    outline: none;
    padding: 0px 0px 0px 0px;
	
	-webkit-transition: color 200ms ease-out;
		-moz-transition: color 200ms ease-out;
			-ms-transition: color 200ms ease-out;
				-o-transition: color 200ms ease-out;
					transition: color 200ms ease-out;
}

.form-wrapper>input[type='text']::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #575562;
}
.form-wrapper>input[type='text']::-webkit-input-placeholder::-moz-placeholder { /* Firefox 19+ */
    color: #575562;
}
.form-wrapper>input[type='text']::-webkit-input-placeholder:-ms-input-placeholder { /* IE 10+ */
    color: #575562;
}
.form-wrapper>input[type='text']::-webkit-input-placeholder:-moz-placeholder { /* Firefox 18- */
    color: #575562;
}

.flex-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.logo-numbers {
    color: #BBBBBC;
    padding-left: 200px;
    font: 12px EXO2-BOLD, sans-serif;
    line-height: 80px;
}

.navbar-toggle {
    margin-top: 18px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
    background-color: rgb(255, 255, 255);
}

.navbar-default .navbar-nav>li>a {
    text-align: left;
}

.navbar-header.hidden-sm {
    height: 75px;
    min-width: 140px;
}

.after-slider-title {
    max-width:825px;
    width: 100%;

    margin: 0 auto;
}

.grey-divider {
    height: 1px;
    width: 100%;
    background-color: #F4F4F4;

    margin: 80px 0px;
}

.row-car {
    padding-top: 50px;
}

.row-car img {
    max-width: 420px;
    width:100%;
    margin: 0 auto 0 0;
    padding-bottom: 0px;
}

.p-car-1, .p-car-2 {
    color: #19181f;
    font: 16px EXO2-REGULAR, sans-serif;
}

.p-car-1 {
    line-height: 25px;
    margin-top: -10px;
}

.col-padd-left {
    padding-left: 0px;
}

.p-car-2 {
    padding-top: 10px;
}

.title-b {
    font: 50px KLAVIKALIGHT-PLAIN;
    color: #19181f;
}

.fluid-partners h4 {
    font: 16px EXO2-REGULAR, sans-serif;
    color: #19181f;
    margin: 0 auto;
    max-width: 280px;
    line-height: 30px;
    padding-top: 30px;
    padding-bottom: 40px;
}

.slick-wrapper {
    border: 1px solid #F4F4F4;
    height: 200px;

    position:relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.slick-carousel {
    width: 800px;
    margin: 0px auto;
    text-align: center;
}

.slick-wrapper>img {
    margin:0 auto;
}

.col-border {
    border: 1px solid #F4F4F4;
    height: 230px;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.logo-title {
    position: absolute;
    bottom: -15px;
    left: 0px;
    padding: 20px;
    font: 9px EXO2-BOLD, sans-serif;
    color: #C7C7C9;
}

.row-partners-logo {
    max-width: 995px;
    width: 100%;
    margin: 0 auto;
}

.newsletter-fluid {
    background: url("../img/dark-bg.jpg") no-repeat;
    background-size: 50% 100%;
    margin-top: 250px;
}

img.img-bg {
    margin-top: -165px;
}

.p-bold {
    font: 12px EXO2-BOLD, sans-serif;
    color: #19181f;
    margin-bottom: 15px;
}

.div-padd {
    margin: 60px 0px 155px 0px;
}

.white-bg {
    max-width: 400px;
    width:100%;
    background-color: #fff;
    position: absolute;
    bottom: 0px;
    right: 0px;

    padding: 60px;
}

.dark-divider {
    margin-top: 50px;
    height: 1px;
    width: 100%;
    background-color: #19181F;
}

.divider {
    margin: 5px 0px;
}

.white-bg h3 {
    font: 60px KLAVIKALIGHT-PLAIN, sans-serif;
    margin-top: 15px;
}

.img-wr {
    position: relative;
}

.white-wrapper {
    display: flex;
}

.column-text>p {
    margin-bottom: 0px;
}

a.read {
    font: 12px EXO2-BOLD;
    color: #BBBBBC;
    text-decoration: none;
}

.column-text {
    padding-top: 10px;
}

.container-newsletter {
    background-color: #19181E;
    margin-right: auto;
}



.letter-wr {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    padding: 0px;
}

.letter-text {
    margin: 0px 0px 0px 5px;
    color: #575562;
    font: 12px EXO2-BOLD, sans-serif;
}

.footer-ul li>a , .after-slider-title>h5 {
    color: #19181f;
    font: 11px EXO2-BOLD, sans-serif;
    text-transform: uppercase;
}

.after-slider-title>h5 {
	margin-top: 0px;
}

.footer-ul {
    margin-bottom: 0px;
}

.footer-ul li {
    padding-right: 0px;
    padding-left: 0px;
}

.col-without-padd-left {
    padding-left: 0px;
}

.col-without-padd-right {
    padding-right: 15px;
}

.row-footer {
    padding: 30px 0px;
}

.row-footer p {
    margin-bottom: 0px;
}

.fluid-first-dark {
    background-color: #19181E;
    padding-bottom: 240px;
}

.col-narrow {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
}

.p-man-above {
    font: 12px EXO2-BOLD, sans-serif;
    text-align: center;
    color: #fff;
}

.grey-color {
    color: #575562;
}

.grey-text {
    width: 100%;
    font: 12px EXO2-MEDIUM, sans-serif;
    color: #A7A7A8;
    line-height: 20px;
    margin-bottom: 30px;
}

.col-bord {
    border: 1px solid #25242A;
    cursor: pointer;
}

.col-border-steps {
    padding: 120px 20px;
    max-width: 100%;
    width:100%;
    margin: 20px auto;
}

.short-line {
    width: 20px;
    height: 1px;
    background-color: #575562;
}

.content-over {
    padding: 5px 15px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: #1F1E26;

    display: none;
}

.cover-text {
    font: 13px EXO2-REGULAR, sans-serif;
    color: white;
}

.cover-title {
    font: 15px EXO2-BOLD, sans-serif;
    color: #DC283C;
}

.step-content-wrapper {
    padding-left: 50px;
}

.p-step-1 {
    font: 11px EXO2-MEDIUM, sans-serif;
    color: #575562;
    margin-bottom: 17px;
    padding-top: 5px;
}

.p-step-2, .p-step-3 {
    color: #fff;
    font-family: EXO2-REGULAR, sans-serif;
}

.p-step-2 {
    margin-bottom: 23px;
    font-size: 29px;
}

.p-step-3 {
    font-size: 16px;
    margin-bottom: 33px;
}

.col-step-1, .col-step-2, .col-step-3 {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.col-step-1 {
    background: url("../img/S.png") no-repeat center center;
}


.col-step-2 {
    background: url("../img/T.png") no-repeat center center;
    border-right:none;
    border-left:none;
}

.col-step-3 {
    background: url("../img/B.png") no-repeat center center;
}

.stb-wrapper {
	padding-left: 65px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

.stb {
    font: 60px KLAVIKALIGHT-PLAIN, sans-serif;
    color: #575562;
}

.row-stb {
    padding-top: 70px;
    padding-bottom: 20px;
}

.stb-text {
    font: 16px EXO2-REGULAR, sans-serif;
    color: #575562;
    line-height: 30px;
    padding: 0px 70px;
}

.system {
    margin-left: 15px;
    font: 12px EXO2-BOLD, sans-serif;
    color: #575562;
    max-width: 160px;
    width: 100%;
    border-bottom: 2px solid #575562;
    padding-bottom: 14px;
}

a.footer-link {
    font: 16px EXO2-REGULAR, sans-serif;
    color: #19181f;
	display: block;
}

a.footer-link:hover {
	color: #19181f;
}

.footer-laws {
    font: 10px EXO2-BOLD, sans-serif;
    color: #575562;
}

.step-row {
    margin-top: 140px;
}

.big-img-wrapper {
    margin-top: -180px;
	margin-left: -80px;
}

.wrapper-man {
    padding-top: 80px;
    padding-left: 50px;

    text-align: left;
    max-width: 100%;
    width: 100%;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #19181f;
}

.navbar-header.hidden-sm {
    height: 50px;
}

.navbar-collapse {
    margin-top: 23px;
}

.img-cartest {
    max-width: 400px;
    width: 100%;
    min-height: 180px;
    background: url("../img/car.jpg") no-repeat center center;
	background-size: cover;
}

.man {
    max-width:100%;
    width:100%;
    height: 490px;
	background-position:top center;
	background-repeat: no-repeat;
    background-size: cover;
}

.small-img-man {
    max-width: 100%;
    width: 100%;
    height: 135px;
    background: url("../img/shot.jpg") no-repeat center;
    background-size: auto;
}


.slick-next {
    right: -50px;
}

.slick-prev {
    left: -50px;
}

.slick-wrapper>img {
    margin:0 auto;
}

/* style link hover*/

ul a, .column-text a {
    position: relative;
    display: inline-block;
    outline: none;
    color: #d4d4d4;
    font-weight: 400;
}

ul a:hover, ul a:focus, .column-text a:hover, .column-text a:focus {
    outline: none;
}

/* Effect 5: same word slide in */
.cl-effect-5 a {
    overflow: hidden;
    padding: 0 4px;
    height: auto;
}

.cl-effect-5 a span {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    padding-left: 2px;
    padding-right: 2px;
}

.cl-effect-5 a span::before {
    position: absolute;
    top: 100%;
    font-family: EXO2-EXTRABOLD, sans-serif;
    content: attr(data-hover);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}
/* style link hover*/

/*adaptive*/

@media (min-width: 1599px) {
    .slider-img-1, .slider-img-2, .slider-img-3, .slider-img-4 {
        height: 720px;
    }

    .man {
        height: 500px;
    }

    .small-img-man {
        height: 135px;
        background-size: cover;
    }

    .carousel-caption-own h3 {
        width:100%;
        font: 60px KLAVIKABOLDBOLD, sans-serif;
    }
    .carousel-caption-own>p {
        font: 24px EXO2-BOLD, sans-serif;
    }

    .man {
        background-size: cover;
    }
    .carousel-caption-own {
		margin: 0px auto 80px auto;
	}

}

@media (min-width: 992px) and (max-width: 1599px){
	.p-man-above {
		margin-left: -115px;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.wrapper-man {
		padding-top: 60px;
		padding-left: 25px;
	}
	
	.navbar-right {
		margin-right: 15px;
	}
}

@media (min-width: 992px) {

    .content-over {
        padding: 10px 30px;
    }

    .slick-carousel {
        width: 670px;
    }

    .cover-text {
        font-size: 15px;
        line-height: 22px;
    }

    .man {
        background-size: cover;
    }
}

@media (max-width: 991px) {

	.p-man-above {
		margin-left: 0px;
	}

    .slick-carousel {
        width: 570px;
    }

    .man {
        height: 333px;
    }
    .big-img-wrapper {
        margin-top: -24px;
    }
    .col-border-steps {
        padding: 60px 0px;
    }

    .step-content-wrapper {
        padding-left: 30px;
    }

    .white-bg {
        max-width: 320px;
        padding: 30px;
    }

    .row-stb {
        padding-top: 35px;
    }

    .col-height {
        padding-right: 0px;
        height: auto;
    }

    .small-img-man {
        height: 145px;
    }

    .wrapper-man {
         max-width: 100%;
         width: 100%;
         padding-top: 15px;
		 padding-left: 0px;
    }

    .fluid-first-dark {
        padding-bottom: 100px;
    }

    .stb-wrapper {
        justify-content: center;
    }

    .col-border-steps {
        max-width: 320px;
        width:100%;
        margin: 20px auto;
    }

    .video-control-wrapper {
        margin-top: -65px;
    }

    .play {
        width: 130px;
        height: 130px;
    }

    .grey-divider {
        margin: 25px 0px;
    }

    .div-padd {
        margin: 20px 0px 130px 0px;
    }

    .row-car img {
        max-width: 100%;
        margin: 0 auto;
        padding-bottom: 10px;
    }

    .carousel-control.right {
        padding-right: 10px;
    }

    .carousel-caption-own h3 {
        font-size: 50px;
    }

    .row-footer p {
        margin-bottom: 10px;
    }

    .row-footer {
        padding: 15px 0px;
    }

    .divider {
        margin: 8px 0px;
    }

    .dark-divider {
        margin-top: 10px;
    }

    .message-block-error {
        bottom: 250px;
    }

    .footer-ul {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .cover-text {
        font-size: 12px;
        line-height: inherit;
    }

    .content-over {
        padding: 10px 10px;
    }

}

@media (max-width: 880px) {

	.navbar-right {
		margin-right: 0px;
	}

    .nav>li>a {
        margin: 10px 3px;
    }
}


@media (max-width: 767px) {
	
	.container-newsletter {
		padding: 70px 0px 70px 0px;
	}
	
    .flex-search-wrapper {
        min-height: 120px;
        padding: 40px 30px;
    }

	.stb-wrapper {
		padding-left: 0px;
	}
	
	.carousel-caption-own h3 {
		height: 160px;
		max-width: 320px;
		margin-bottom: 50px;
	}
	
	.fluid-in>.container {
		padding-left: 30px;
	}
	
	h3.maker {
		height: 105px;
		max-width: 435px;
	}
	
	.col-padd-left {
		padding-left: 15px;
	}

	.big-img-wrapper {
		margin-left: 0px;
	}

	.video-control-wrapper {	
		padding-left: 140px;
	}

	img.astonM {
		max-width: 150px;
	}

	.form-wrapper>input[type='text'] {
        width: 100%;
        padding: 0px 0px 25px 0px;
    }

    .form-wrapper {
        margin: 30px auto;
        padding: 20px;

        flex-direction: column;
        height: auto;
    }

    .carousel-caption-own{
        width: 100%;
        padding-left: 30px;
    }

    #myCarousel {
        margin: 50px 0px 0px 0px;
    }

    .top-fluid {
        padding: 0px 30px;
    }

    .navbar-toggle {;
        margin-top: 8px;
        margin-right: 0px;
    }

    .nav>li>a {
        margin: 15px 10px;
    }

    .navbar-collapse {
        padding-right: 15px;
    }

    .cover-text {
        font-size: 15px;
    }

    .white-bg h3 {
        font-size: 40px;
    }

    .step-row {
        margin-top: 100px;
    }

    .col-step-2 {
        background: url('../img/T.png') no-repeat center center;
        border-right: 1px solid #25242A;
        border-left: 1px solid #25242A;
    }

    .col-bord-2 {
        border-top: none;
        border-bottom: none;
    }

    .man {
        background-position: left center;
    }

    .wrapper-man {
        text-align: center;
    }

    .grey-text {
        max-width: 100%;
        font-size: 14px;
    }

    .custom-width-block {
        max-width: 100%;
        width: 100%;
    }

    .col-without-padd-right {
        padding-right: 0px;
    }

    .small-img-man {
        background: none;
    }

    .col-border-steps {
        padding: 40px 0px;
    }

    .img-cartest {
        background: none;
    }

    .navbar-collapse {
        margin-top: 50px;
    }

    .navbar-default .navbar-toggle {
        border-color: #19181f;
        border-radius: 0px;
    }

    .navbar {
        height: 50px;
    }

    .fluid-nav-inner {
        height: 50px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .carousel-caption-own h3 {
        font-size: 50px;
    }

    .newsletter-fluid {
        margin-top: 40px;
    }

    .newsletter-fluid {
        background-size: 100% 100%;
    }

    .white-bg {
        padding: 30px;
    }

    .row-car {
        padding-top: 20px;
    }

    .container-newsletter {
        margin-right: 0px;
    }

    .letter-wr {
        padding-bottom: 20px;
        padding-top: 5px;
    }

    .logo-numbers {
        padding-left: 160px;
    }

    .play {
        width: 70px;
        height: 70px;
    }

    .video-control-wrapper {
        margin-top: -35px;
    }

    .video-title-wrapper {
        top: 65px;
    }

    .stb-text {
        padding: 20px 0px;
    }

    .white-second {
        position: relative;
        max-width: 100%;
    }

    img.img-bg {
        margin-top: 15px;
    }

    .title-b {
        font-size: 40px;
    }

    .col-height {
        padding-right: 15px;
    }

    .fluid-first-dark {
        padding-bottom: 60px;
    }

    .slider-img-1, .slider-img-2, .slider-img-3, .slider-img-4 {
		background-position: center center;
        height: 375px;
    }

    .carousel-control {
        height: 40px;
        width: 130px;
    }

    .slick-carousel {
        width: 370px;
    }
}

@media (max-width: 576px) {
	
	.container-newsletter {
		padding: 70px 10px 70px 10px;
	}
	
	.flex-search-wrapper {
        min-height: 200px;
		flex-direction: column;
    }
	
	.fluid-in>.container {
		padding-left: 15px;
	}
	
	.big-img-wrapper {
		margin-left: -15px;
		margin-right: -15px;
	}

	.video-control-wrapper {
		padding-left: 70px;
	}

    .carousel-caption-own {
        padding-left: 15px;
    }

	.content-over {
		padding: 10px 10px;
	}

    .title-b {
        font-size: 20px;
    }

    .col-border-steps {
        padding: 60px 20px;
    }

    .video-text {
        padding-left: 30px;
    }

    .v-title {
        font-size: 13px;
    }

    .vert-divider {
        height: 35px;
    }

    .video-title-wrapper {
        top: 50px;
    }

    .video-title {
        max-width: 240px;
    }

    .grey-text {
        font-size: 14px;
        margin-bottom: 15px;
    }

    .fluid-partners h4 {
        line-height: 25px;
        padding-top: 0px;
        padding-bottom: 20px;
    }

    .container-fluid {
        padding-right: 0px;
        padding-left: 0px;
    }

    .carousel-caption-own h3 {
        font-size: 32px;
		height: 90px;
    }

    .slider-img-1, .slider-img-2, .slider-img-3, .slider-img-4 {
        height: 360px;
    }

    .slick-carousel {
        width: 320px;
    }

    .cover-text {
        font-size: 14px;
    }

    .top-fluid {
        padding: 0px 15px;
    }

}

@media (max-width: 370px) {

.carousel-caption-own h3 {
	font-size: 30px;
    height: 100px;
    max-width: 200px;
}

.cl-effect-5 a {
    padding: 0 0px;
}

.footer-ul li>a {
    font: 10px EXO2-BOLD, sans-serif;
	
}

    .cover-text {
        font-size: 13px;
    }

    .slick-carousel {
        width: 280px;
    }
}

/*adaptive*/